@font-face {
  font-family: 'Gotham-Book';
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Gotham-Book.otf')  format('opentype'),
	   url('../fonts/Gotham-Book.woff') format('woff'),
       url('../fonts/Gotham-Book.ttf')  format('truetype'),
       url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Gotham-Bold.otf')  format('opentype'),
	   url('../fonts/Gotham-Bold.woff') format('woff'),
       url('../fonts/Gotham-Bold.ttf')  format('truetype'),
       url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Black';
  src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Gotham-Black.otf')  format('opentype'),
	   url('../fonts/Gotham-Black.woff') format('woff'),
       url('../fonts/Gotham-Black.ttf')  format('truetype'),
       url('../fonts/Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'BebasNeue';
    src: url('../fonts/bebasneue_regular-webfont.eot');
    src: url('../fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_regular-webfont.woff') format('woff'),
         url('../fonts/bebasneue_regular-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BebasNeueBold';
    src: url('../fonts/BebasNeueBold.eot');
    src: url('../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeueBold.woff') format('woff'),
         url('../fonts/BebasNeueBold.ttf') format('truetype'),
         url('../fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
